<?php
class ControllerCommonBreadcrumbs extends Controller {
	protected function index() {
		if($this->config->get('config_template') == Type_Theme::getNickFromValue(Type_Theme::Tp_appmobile) ){
			return false;
		}

    $this->data['breadcumbs'] = $this->breadcrumbs->getbreadcumbs();


		if (file_exists(DIR_TEMPLATE . $this->config->get('config_template') . '/template/common/breadcrumbs.twig')) {
			$this->template = $this->config->get('config_template') . '/template/common/breadcrumbs.twig';
		} else {
			$this->template = 'default/template/common/breadcrumbs.twig';
		}

		$this->render();
	}
}
